# Copyright (c) 2020 Qualcomm Innovation Center, Inc.  All Rights Reserved.
# SPDX-License-Identifier: BSD-3-Clause-Clear

SUBDIRS = \
        GPIO-samples/src \
	Device-info/src \
	Gstreamer-Applications \
	GstAlsaPlugin-Application/src \
	WIFI-OnBoarding/wifi \
	Weston-Client-Application

.PHONY: all clean

all: 
	@list='$(SUBDIRS)'; for subdir in $$list; do \
		$(MAKE) -C $$subdir;\
	done

clean:
	@list='$(SUBDIRS)'; for subdir in $$list; do \
		$(MAKE) -C $$subdir clean;\
	done
